/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
 /* min-height: 100%;*/
 height:100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  height:100%;
  
}
.footer {
  /*  position: absolute;
    bottom: 0;*/
    width: 100%;
    height: 60px;
	 margin-top:-60px; 
}

.panel-selectCountry{height:100%}


/* ------------------------------------------------- */
@media (max-width: 1122px) {
	.footer{height:auto;}
}
@media (max-width: 992px) {
	
}
@media screen and (max-width: 767px){
	.panel-selectCountry{
		height:auto;
		padding:180px 20px 92px;
	}
	.panel-selectCountry .badge-pullup{margin-top:-120px;}
}

@media (max-width: 442px) {
h2, .h2{letter-spacing:0;}
}

